ノーチェックだったけどApache Spark 3.0が出てる。調べておかないと。GPU対応のレベル感も気になるな。。。